Account & BillingAccount TeamsCopy pageGET https://app.resemble.ai/api/v2/account/teams { "success": true, "items": [ { "uuid": "TEAM_UUID", "name": "Production", "plan": "Business", "voice_limit": 50, "units": "seconds", "rate": 0.0, "current_usage": 12345 } ]} curl 'https://app.resemble.ai/api/v2/account/teams' \ -H 'Authorization: Bearer YOUR_API_TOKEN' Get Team GET https://app.resemble.ai/api/v2/account/teams/{team_uuid} { "success": true, "item": { "uuid": "TEAM_UUID", "name": "Production", "plan": "Business", "voice_limit": 50, "units": "seconds", "rate": 0.0, "current_usage": 12345 }} curl 'https://app.resemble.ai/api/v2/account/teams/TEAM_UUID' \ -H 'Authorization: Bearer YOUR_API_TOKEN'